Version: games-board/mt_gtk_client 0.1.98-r1:0

Depends On: dev-libs/glib:2 dev-libs/libxml2 dev-games/libmaitretarot dev-games/libmt_client gnome-base/libgnomeui x11-libs/gtk+:2

USE Flags:gnome

0.1.98-r1
"~amd64 ~x86"
comments powered by Disqus